%YAML 1.1
--- !room
name: School2Career
file: classroom.jpg
vect: <170,30>
time: 0:00-0:00

rooms:
-
  name: Markeyla
  file: markeyla/
  vect: <5,7>
-
  name: Samantha's Space
  file: samantha-space/
  vect: <40,5>
-
  name: Tyra
  file: tyra/
  vect: <103,5>
-
  name: Meet Aparna
  file: meet-aparna/
  vect: <125,15>
-
  name: Ms. Bea
  file: ms-bea/
  vect: <280,-10>
-
  name: Amin's World
  file: amin-world/
  vect: <330,10>
-
  name: Cheyenne
  file: cheyenne/
  vect: <258,7>

texts:
-
  name: Welcome to School 2 Career!
  file: room.md
  vect: <290,45>

images:
-
  name: Hypertext CoffeePot
  file: coffee.png
  vect: <220,40>

sounds:
-
  name: Aparna Wilder
  file: aparna.wav
  vect: <125,25>
-
  name: Amin
  file: amin.wav
  vect: <330,20>
-
  name: Ms. Bea
  file: bea.wav
  vect: <280,0>
-
  name: Cheyenne
  file: cheyenne.wav
  vect: <258,17>
-
  name: Divine
  file: divine.wav
  vect: <235,10>
-
  name: Markeyla
  file: markeyla.wav
  vect: <5,17>
-
  name: Marquita
  file: marquita.wav
  vect: <62,8>
-
  name: Rashawnda
  file: rashawnda.wav
  vect: <192,12>
-
  name: Samantha
  file: samantha.wav
  vect: <40,15>
-
  name: Tyra
  file: tyra.wav
  vect: <103,15>

...



